<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Practices</title>
</head>
<body>
    <h1>Practices</h1>
    <ul>
        <li><a href="../index.html" target="">Index</a></li>
    </ul>
</body>
</html>